/*
 Theme Name:   Rise Child
 Theme URI:    http://reinvent.life/
 Description:  Rise Child Theme
 Author:       SEO Vendor
 Author URI:   seovendor.co
 Template:     rise
 Version:      1.0.0
*/

.tve_cb.tve_cb_symbol>.thrv_icon span.tve_sc_icon{
	font-size: 60px;
}

header .phone.teal .fphr {
    color: #000000 !important;
}

header .phone .apnr {
    color: #000000 !important;
}

header nav > ul.menu > li > a {
    color: #000000 !important;
}

header #logo > a > img {
    max-width: 200px !important;
}

.h-bi header {
    background: #ffffff !important;
}

#ninja_forms_field_1, #ninja_forms_field_2{
	padding: 5px;
	height: 35px;
}
#ninja_forms_field_4,input[name=subbtn]{
    height: 35px;
    width: 150px;
    background: #423352;
    color: #fff;
    font-size: 17px;
    font-family: inherit;
    border: 1px solid #423352;
    border-radius: 5px;
}
div#ninja_forms_field_1_error p, div#ninja_forms_field_2_error p,div#ninja_forms_field_3_error p{
color: #d9534f;
}
.img-height{
height:200px !important;
}
/*.cnt{
margin-top:0;
}*/
input[name=phone],input[name=name],input[name=email],input[name=hdcaptcha]{
height: 20px;
    padding: 5px;
    width: 50%;
    font-family: inherit;
}
textarea[name=question]{
width:51% !important;
height:150px;
}
#rev_slider_4_1{
}
#newsletter_name,#newsletter_email{
height:45px;
width:100%:
}
#newsletter_submit{
height:50px;
width:100%;
font-size:17px;
}
.home .awr{
margin-bottom:0;
padding-bottom:0;
}
.mc4wp-form-basic input[type=text], .mc4wp-form-basic input[type=email], .mc4wp-form-basic input[type=tel], .mc4wp-form-basic input[type=url], .mc4wp-form-basic input[type=date], .mc4wp-form-basic select, .mc4wp-form-basic textarea, .mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email], .mc4wp-form-theme input[type=tel], .mc4wp-form-theme input[type=url], .mc4wp-form-theme input[type=date], .mc4wp-form-theme select, .mc4wp-form-theme textarea{
max-width:590px;
}
a.fb-link{
font-size:13px;
color:#fff !important;
}
.rev_slider ul li {
    position: absolute !important;
}
h3.sub-heading{
font-size:27px;
line-height:27px;
color: rgb(66, 51, 82);
font-family: "Lucida Sans Unicode","Lucida Grande","sans-serif";
}
.center{
text-align:center;
}
p.sub-description{
font-size:17px;
line-height:30px;
color: rgb(21, 21, 21);
}
ul#technology li, ul#digital li{
color:#fff;
}
.icb.icb2{
padding:20px 60px;
}
header.side .m-s{
vertical-align: top;
}

#ceobackground {
background-position: center top;
}

@media only screen and (max-width: 540px) {
.tve_custom_font_size font {
    font-size: 47px !important;
}
}